<?php
include 'core/sys.php';
head('ДНК Оборотня');
reg();
$cena  = 350;
echo '<div class="name">ДНК Оборотня</div><div class="row">
<img src="img/other/npc/Shero.gif" alt=""> <b>Шеро</b><br>';
	if(isset($_GET['buy'])){
		if($user['dnk_oboroten']>0){
		echo '<div id="error">У вас уже есть эта ДНК.</div></div>';
		foot();
		exit;
		}
		if($user['rubin']<$cena){
		echo '<div id="error">У вас нет столько рубинов.</div></div>';
		foot();
		exit;
		}
	echo '<div id="ok">ДНК уже приживается с вашим организмом.</div></div>';
	mysql_query("UPDATE `users` SET `dnk_oboroten`=1,`rubin`=`rubin`-".$cena." WHERE `id`='".$user['id']."'");
	foot();
	exit;
	}
echo '<br>
<img src="img/other/dnk_oboroten.png" alt=""> - ДНК Оборотня сделает вас сильнее и увеличит вашу атаку на 20% с 00:00 до 8:00 по игровому времени.</div>
<div class="row">Цена: <img src="img/money/rubin.png"> '.$cena.' <br>
<a href="dnk_oboroten.php?buy">Вколоть</a></div>';
foot();
?>